/*
Theme Name: OneNav 子主题模板
Theme URI: https://www.iotheme.cn
Template: onenav
Author: 一为
Author URI: https://www.iowen.cn/
Description: 一导航， 集网址、资源、资讯于一体的导航主题。 官网：一主题
Version: 1.0.0.1786120450
Updated: 2026-08-08 00:34:10

*/

.posts-item.sites-item .item-media img {
    width: 26px;
}
.col-12.col-md-4.mb-4.mb-md-0 {
    text-align: center;
}
.col-12.col-md-5.my-4.my-md-0 {
    align-self: center;
    text-align-last: center;
}
.col-12.col-md-3.text-md-right.mb-4.mb-md-0 {
    align-self: center;
    text-align-last: center;
}
ul.aside-ul.overflow-y-auto.no-scrollbar {
    text-align: center;
}
@media (max-width: 992px) {
.card.hotapi-card.hotapi-api-1 {
    display: none !important;
}
.card.hotapi-card.hotapi-api-2 {
    display: none !important;
}
.card.hotapi-card.hotapi-api-3 {
    display: none !important;
}
section+section>div {
    margin-top: 1.25rem;
}
}
